.bg .breadcrumb {
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.bg .breadcrumb .breadcrumb-item a {
    color: #333;
}

.bg .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg .breadcrumb .breadcrumb-item.active {
    color: #999;
}

.bg.zh .breadcrumb {
    font-family: 'SourceHanSansSC', serif;
    font-size: 14px;
}

.bg.zh .breadcrumb .breadcrumb-item a {
    color: #606060;
}

.bg.zh .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg.zh .breadcrumb .breadcrumb-item.active {
    color: #b6b4b5;
}

.bg-other {
    background-color: #e9ecef;
}

.bg-en {
    background-color: #ffffff;
    color: #606060;
    box-shadow: inset 0 -1px 0 #f5f6f7;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: '/' !important;
}

@media (min-width: 1200px) {
    .page .container {
        max-width: 1200px;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .container .breadcrumb {
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        margin-left: 15px !important;
        margin-right: 15px !important;
    }

    .container .text-en {
        margin-top: 0;
        background-color: #ffffff;
        font-family: NotoSansSC, serif;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 20px;
    }
}

@media (max-width: 576px) {
    .bg-en {
        background-color: initial;
    }
    .page .container {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

}

.page-bottom {
    font-family: 'SourceHanSansSC';
    width: 100%;
}

.page-bottom .topBanner {
    background: url(../images/Talent1.png) no-repeat;
    background-size: 100% 100%;
    padding: 65px 0;
    color: #ffffff;
}

.page-bottom .topBanner .main-title {
    width: 1200px;
    margin: 0 auto;
}

.page-bottom .topBanner .title {
    display: flex;
    align-items: center;
}

.page-bottom .topBanner .title .firstPart {
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    margin-right: 10px;
}

.page-bottom .topBanner .title .line {
    position: relative;
    width: 1px;
    height: 14px;
    background: #ffffff;
}

.page-bottom .topBanner .title .lastPart {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    margin-left: 10px;
}

.page-bottom .topBanner h4 {
    font-size: 18px;
}

.page-bottom .decs-bos {
    width: 100%;
    padding: 34px 0;
}

.page-bottom .decs-bos .decs {
    width: 1200px;
    margin: 0 auto;
    font-weight: 400;
    text-align: justify;
    font-size: 16px;
    line-height: 42px;
}

.page-bottom .imgBox {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 50px 0;
    box-shadow: inset 0px 4px 9px rgba(0, 0, 0, 0.05);
}

.page-bottom .imgBox img {
    width: 1000px;
    margin-bottom: 30px;
}

.page-bottom .imgBox .text-box {
    width: 1200px;
    margin: 0 auto;
    text-align: justify;
}

.page-bottom .imgBox .text-box .part-title {
    margin-top: 30px;
    font-family: 'PingFang SC';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    display: inline-flex;
    align-items: center;
    margin-bottom: 20px;
}

.page-bottom .imgBox .text-box .part-title .line {
    width: 3px;
    height: 18px;
    background: #053a95;
    position: absolute;
    display: block;
}

.page-bottom .imgBox .text-box .part-title .title {
    margin-left: 8px;
}

.page-bottom .imgBox .text-box .part-con {
    font-family: 'SourceHanSansSC';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #333333;
}

.page-bottom .imgBox .text-box .part-con span {
    color: #053a95;
    font-weight: 700;
    font-size: 28px;
}

.page-bottom .imgBox .text-box .part-con1 {
    font-family: 'SourceHanSansSC';
    font-style: normal;
    padding: 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #333333;
    background: #f5f5f5;
}

.page-bottom .backColor {
    background-color: #e5e5e5;
}

@media (max-width: 576px) {
    .page-bottom .topBanner {
        background: url(../images/Talent1.png) center center no-repeat;
        background-size: cover;
    }

    .page-bottom .topBanner .main-title {
        width: 100%;
        padding-left: 20px;
    }

    .page-bottom .topBanner .title .firstPart {
        font-size: 20px;
    }

    .page-bottom .topBanner h4 {
        font-size: 14px;
    }

    .page-bottom .decs-bos {
        padding: 16px 20px;
    }

    .page-bottom .decs-bos .decs {
        width: 100%;
        font-size: 16px;
    }

    .page-bottom .imgBox {
        padding: 20px;
    }

    .page-bottom .imgBox img {
        width: 100%;
        margin-bottom: 0;
    }

    .page-bottom .imgBox .text-box {
        width: 100%;
    }

    .page-bottom .imgBox .text-box .part-title {
        font-size: 14px;
        margin-top: 20px;
        margin-bottom: 12px;
    }

    .page-bottom .imgBox .text-box .part-con {
        line-height: 34px;
    }

    .page-bottom .imgBox .text-box .part-con1 {
        line-height: 34px;
    }
}